@charset "utf-8";

/* ****************************************************
  products styles
***************************************************** */

/* icon
=========================================*/

#main-contents ul.products-icon {
	margin: 15px 0 20px 0;
	text-align: right;

	}

#main-contents ul.products-icon li {
	display: inline;
	margin-left: 3px;
	padding: 5px 6px 5px 12px;
	border: solid 1px #cccccc;
	text-align: center;
	color: #bbbbbb;
	}
#main-contents ul.products-icon li span {
	display: inline-block;
	min-width: 96px;
	text-align: center;
	white-space: nowrap;
	_width: 96px; /* for IE6 */
	}

#main-contents ul.products-icon li.on {
	border-color: #66aacc;
	background-color: #fffde8;
	color: #66aacc;
	}

#main-contents .products-contact-box {
	clear: both;
	margin-top: 40px;
	background-color: #f2f2f2;
	border-top: solid 4px #002861;
	}

#main-contents .products-contact-box dl {
	min-height: 1px;
	padding: 30px 0 17px 67px;
	border: solid #999999;
	border-width: 0 1px 1px 1px;
	}

#main-contents .products-contact-box dl dt {
	padding-left: 15px;
	background: url(/english/common/images/com_bg004.gif) no-repeat 0 0.3em;
	font-weight: bold;
	}

#main-contents .products-contact-box dl dd {
	margin: -29px 0 0 360px;
	}

/* for IE6 */
* html #main-contents .products-contact-box dl {
	height: 1px;
}

/* products new
=========================================*/
#main-contents .subtitle {
	font-size: 70%;
	font-weight: normal;
	color: #666666;
	line-height: 2.0em;
}

/* h2 */
#main-contents .hd-design06 {
	clear: both;
	margin-top: 20px;
	font-size: 120%;
	background-color: #f2f2f2;
	font-weight: bold;
	line-height: 1.4;
	}
#main-contents .hd-design06 {
	display: block;
	padding: 14px 25px 10px 9px; 
	color: #222222;
	border: 1px solid #f2f2f2;
	}

#main-contents .leadText-box {
  background-color: #ffffff;
  text-align: left;
}
#main-contents .leadText-box p {
  font-size: 140%;
  color: #002159;
  font-weight: bold;
  padding: 25px 0;
}

/* ThreeCol(productsLineup)*/
#main-contents .productsLineup-box > .column-Three02 {
	clear: both;
}
#main-contents .productsLineup-box .column-Three02 .column-left {
	float: left;
	width: 240px;
	margin-left: 10px;
}
#main-contents .productsLineup-box .column-Three02 .column-left.two-line {height: 214px;}
#main-contents .productsLineup-box .column-Three02 .column-left.three-line {height: 234px;}
#main-contents .productsLineup-box .column-Three02 .column-left.four-line {height: 254px;}
#main-contents .productsLineup-box .column-Three02 .column-left:nth-child(3n+1) {
	margin-left: 0;
}
#main-contents .productsLineup-box a {
	display: block;
  text-align: center;
}
#main-contents .productsLineup-box a:link {
	color: #002158;
}
#main-contents .productsLineup-box a:visited {
	color: #002158;
}
#main-contents .productsLineup-box a:hover {
	opacity: 0.7;
	color: #ee8911;
}
#main-contents .productsLineup-box .productsLineup-title {
	display: block;
	min-height: 34px;
	font-size: 120%;
	padding: 20px;
	font-weight: bold;
}
#main-contents .productsLineup-box .productsLineup-title.sizeS {
	font-size: 110%;
	padding: 20px 15px;
}

/* ThreeCol(ノーマル)*/
#main-contents .column-box01 > .column-Three01 {
	clear: both;
}
#main-contents .column-box01 .column-Three01 .column-left {
	float: left;
	width: 240px;
	margin-left: 10px;
}
#main-contents .column-box01 .column-Three01 .column-left:nth-child(3n+1) {
	margin-left: 0;
}
#main-contents .column-box01 a {
	display: block;
  text-align: center;
}
#main-contents .column-box01 a:link {
	color: #002158;
}
#main-contents .column-box01 a:hover {
	opacity: 0.7;
	color: #ee8911;
}
#main-contents .column-box01 .productsLineup-title {
	height: 30px;
	font-size: 120%;
	padding: 20px;
	font-weight: bold;
}
/* 2colnest*/
#main-contents .column-box01 .column-Three01 .column-left.colChild img {
	float: left;
	width: 90px;
	padding-right: 17px;
}
#main-contents .column-box01 .colChild a:link {
	color: #333333 ;
}
#main-contents .column-box01 .colChild a:visited {
	color: #333333 ;
}
#main-contents .column-box01 .colChild a:hover {
	opacity: 0.7;
	color: #ee8911;
}
#main-contents .column-box01 .colChild-text {
	float: left;
	width: 125px;
	font-size: 100%;
	font-weight: bold;
	text-align: left;
	padding: 20px 0 20px 0;
}

/* 開閉式タブ切り替え
====================================*/
#main-contents .tabArea .tab-wrap {
	margin-top: 30px;
}
#main-contents .tabArea .tab-wrap .tab li {
	width: 240px;
	height: 171px;
	margin: 0;
	float: left;
	vertical-align: middle;
	text-align: center;
	background-color: #ffffff;
	margin-left: 10px;
	background: url(/english/common/images/com_bt006.gif) no-repeat right bottom;
}
#main-contents .tabArea .tab-wrap .tab li.current {
	background: url(/english/common/images/com_bt006on.gif) no-repeat right bottom;
}
#main-contents .tabArea .tab-wrap .tab.two-line li {height: 194px;}
#main-contents .tabArea .tab-wrap .tab.three-line li {height: 207px;}
#main-contents .tabArea .tab-wrap .tab.four-line li {height: 220px;}
#main-contents .tabArea .tab-wrap .tab li a {
	display: block;
	font-size: 16px;
	font-weight: bold;
}
#main-contents .tabArea .tab-wrap .tab li a img {
	padding-bottom: 10px;
}
#main-contents .tabArea .tab-wrap .tab li a span {
	display: block;
	text-align: center;
	width: 205px;
}
#main-contents .tabArea .tab-wrap .tab li a span.sizeS {
	font-size: 14px;
}
#main-contents .tabArea .tab-wrap .tab li.current a {
	color: #ee8911 !important;
}
#main-contents .tabArea .tab-wrap .tab li a:link,
#main-contents .tabArea .tab-wrap .tab li a:visited {
	color: #333333 ;
}
#main-contents .tabArea .tab-wrap .tab li a:hover {
	opacity: 0.7;
	color: #ee8911;
}
#main-contents .tabArea .tab-wrap .tab li:nth-child(3n+1) {
	margin-left: 0;
}
#main-contents .tabArea .tab-wrap .tab li.current {
	width: 240px;
	background-color: #ffffff;
	border-bottom: none;
}
#main-contents .tabArea .tab-wrap .contents-wrap .content {
	padding: 30px;
	background-color: #ddf4ff;
	display: none;
}
#main-contents .tabArea .tab-wrap .contents-wrap .content .contents-inner {
	
}
#main-contents .tabArea .tab-wrap .contents-wrap .content .contents-inner .products-list .list-child {
	display: inline-block;
	vertical-align: top;
	width: 30%;
	margin-right: 20px;
}
#main-contents .tabArea .tab-wrap .contents-wrap .content .contents-inner .products-list .list-child:nth-child(3n) {
	margin-right: 0;
}
#main-contents .tabArea .tab-wrap .contents-wrap .content .contents-inner .products-list .list-child:nth-child(n+4) {
	margin-top: 15px;
}
#main-contents .icon-link03 {
	margin-top: 0;
	margin-bottom: 17px;
}
#main-contents .icon-link03 a {
	padding: 3px 0 0 30px;
	font-size: 120%;
	font-weight: bold;
	background: url(/english/common/images/com_ic016.gif) no-repeat 0 0;
}
#main-contents .icon-link03 a:link,
#main-contents .icon-link03 a:visited {
	color: #002158;
}
#main-contents .icon-link03 a:hover {
	color: #ee8911;
}
/* タブ切り替え（ノーマル）
====================================*/
#tabs {
	margin-top: 20px;
}
#tabs .list {
	border-left: 1px solid #cccccc;
}
#tabs .list li {
	float: left;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
#tabs .list a {
	display: block;
	width: 235px;
	padding: 10px 5px;
	border-top: 1px solid #cccccc;
	color: #333333;
	text-align: center;
}
#tabs .list a:hover {
	border-top: 1px solid #003366;
	background-color: #def9fe;
	text-decoration: none;
}
#tabs .on a {
	border-top: 1px solid #003366;
	background-color: #def9fe;
	text-decoration: none;
}
#tabs .tabBox {
	clear: both;
	margin-top: 20px;
}
#main-contents .layout-column .two-column01-l.autoWidth {
	width: auto !important;
}
#main-contents .layout-column .two-column01-l.products009-size01 {
	float: left;
	padding-right: 20px;
}
#main-contents .layout-column .two-column01-r.products009-size01 {
	float: left;
}
#main-contents .layout-column .two-column01-l.products009-size02 {
	float: left;
	padding-right: 50px;
}
#main-contents .layout-column .two-column01-r.products009-size02 {
	float: left;
}
#main-contents .layout-column .two-column01-r.products067-h-wide > img,
#main-contents .layout-column .two-column01-l.products067-h-wide > img {
	transform-origin: left bottom;
	transition: all 0.2s linear;
}
#main-contents .layout-column .two-column01-r.products067-h-wide > img:hover,
#main-contents .layout-column .two-column01-l.products067-h-wide > img:hover {
	transform: scale(1.5);
}

#main-contents .img-catch.column .colChild {
	float: left;
	padding-right: 16px;
}
#main-contents table caption .table-caption {
	font-weight: normal;
}
/* サムネイル切り替え
====================================*/
#main-contents .thumb-box{
  margin-top: 14px;
}
#main-contents .thumb-box .display-area{
  float: left;
  width: 490px;
}
#main-contents .thumb-box .thumbnail {
  float: right;
  width: 237px;
}
#main-contents .thumb-box .display-area li {
  width: 490px;
  max-height: 365px;
  overflow: hidden;
}
#main-contents .thumb-box .display-area li.item2,
#main-contents .thumb-box .display-area li.item3,
#main-contents .thumb-box .display-area li.item4,
#main-contents .thumb-box .display-area li.item5,
#main-contents .thumb-box .display-area li.item6,
#main-contents .thumb-box .display-area li.item7,
#main-contents .thumb-box .display-area li.item8 {
  display: none;
}
#main-contents .thumb-box .display-area li:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
#main-contents .thumb-box .thumbnail li {
  float: left;  width: 115px;
  max-height: 86px;
  overflow: hidden;
  cursor: pointer;
  margin-bottom: 7px;
}
#main-contents .thumb-box .thumbnail li:nth-child(odd){
  margin-right: 7px;
}
#main-contents .thumb-box .thumbnail li img {
  width: 100%;
  height: auto;
}
#main-contents .thumb-box .thumbnail li:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
#main-contents .column-two.is-marine {
  margin-top: 15px;
}
#main-contents .column-two > .column-left > .marine-link-btn:first-child,
#main-contents .column-two > .column-right > .marine-link-btn:first-child {
  margin-top: 0;
}
#main-contents .marine-link-btn > a {
  display: table;
  position: relative;
  padding: 28px 25px 27px;
  width: 100%;
  background: url("/english/common/images/com_ic016.gif") bottom right no-repeat;
  border: 1px solid #dddddd;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#main-contents .marine-link-btn > a .marine-link-btn-img,
#main-contents .marine-link-btn > a .marine-link-btn-text {
  display: table-cell;
  vertical-align: middle;
}
#main-contents .marine-link-btn > a .marine-link-btn-img {
  padding-right: 26px;
  width: 136px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#main-contents .marine-link-btn > a .marine-link-btn-img img {
  float: none;
  margin: 0;
}
#main-contents .marine-link-btn > a .marine-link-btn-text {
  line-height: 1.7;
  color: #071e54;
  font-size: 16px;
  font-weight: bold;
}
#main-contents .marine-link-btn > a .marine-link-btn-text .icon-img {
  margin-left: 10px;
}
#main-contents .marine-link-btn > a:hover .marine-link-btn-img {
  opacity: 0.7;
}
#main-contents .marine-link-btn > a:hover .marine-link-btn-text {
  color: #ee8911;
}
#main-contents .product-section-title {
  margin: 0;
  padding: 0;
  border: none;
}
#main-contents .local-category-box {
  margin-top: 18px;
  padding: 30px;
  background-color: #f2f2f2;
}
#main-contents .local-category-box > *:first-child {
  margin-top: 0;
}
#main-contents .local-category-text a {
  display: inline-block;
  padding-left: 30px;
  color: #002158;
  font-size: 16px;
  font-weight: bold;
  background: url("/english/common/images/com_ic016.gif") 0 0 no-repeat;
}
#main-contents .local-category-text a:hover {
  color: #ee8911;
}
#main-contents .local-category-list {
  margin-top: 18px;
}
#main-contents .local-category-list > li {
  display: inline-block;
  margin-right: 58px;
}
#main-contents .local-category-list > li .icon-img {
  margin-left: 10px;
}
#main-contents .product-section-title {
  margin: 0;
  padding: 0;
  border: none;
}
#main-contents .info-box dl.list-normal dd {
  word-break: break-all;
}
/* Clear fix
=========================================*/
#main-contents .thumb-box:after,
#main-contents .thumb-box .thumbnail:after,
#main-contents .img-catch.column:after,
#main-contents .productsLineup-box .column-Three02:after,
#main-contents .tabArea .tab-wrap .tab:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}

#tabs .list:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}
#tabs .list {
	min-height: 1px;
}

/* for IE7 */
*:first-child+html #tabs .list {
	zoom: 1;
}

.logo-img{
	position: relative;
	margin-top: 60px!important;
}
.logo-img img{
	position:absolute;
	right:10px;
	top:-50px;
}